[第一开配置]
pkno1=1
pksec1=1
pkno2=2
pksec2=1
pkno3=3
pksec3=1
pkno4=4
pksec4=1
pkno5=5
pksec5=1
zdkd=0
zdjjc=0
zdzc=0
pkno=5
zhdt=1
zdkzs=0
zdyzs=0
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=1
tszc=1
zdxmz=0
xmhy=0
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号[1-38级]
rwchoice2=1
rw2=精神力任务
rwchoice3=0
rw3=元力任务
rwchoice4=0
rw4=帮派任务
rwchoice5=0
rw5=循环任务
rwchoice6=0
rw6=炼药试炼
rwchoice7=0
rw7=上古卷轴
rwchoice8=0
rw8=符师塔[35级]
rwchoice9=0
rw9=钱多多[36级]
rwchoice10=0
rw10=锁魂禁地[36级]
rwchoice11=0
rw11=魂殿[37级]
rwchoice12=0
rw12=炎魔试炼[39级]
rwchoice13=0
rw13=飞龙殿[39级]
rwchoice14=0
rw14=精英锁魂禁地[43级]
rwchoice15=0
rw15=禁地幻境[28级]
rwno=21
jdy=0
zdwcbt=0
zmys=2
lspz=2
xhrwpz=3
zhiye=3
dead=1
mjlz=200
xmgdzy=1
xmgddj=10
yjname=
yjtb=0
yjsp=0
zdfjzb=1
shyqs=0
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=1
mapx=0
mapy=0
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=
hctdl=1
zdpb=1
zdczb=1
qlbb=1
pkfzjn1=0
pkremark1=
pkfzjn2=0
pkremark2=
pkfzjn3=0
pkremark3=
pkfzjn4=0
pkremark4=
pkfzjn5=0
pkremark5=
rwchoice16=0
rw16=精英符师塔[45级]
rwchoice17=0
rw17=魂帝殿下层[40级]
rwchoice18=0
rw18=魂魔广场[50级]
rwchoice19=0
rw19=魂帝殿上层[51级]
rwchoice20=0
rw20=镇魔狱[45级]
rwchoice21=0
rw21=自动开乾坤袋
[system]
pkpz=第一开
ts1=14:30:00
ts2=15:30:00
zcm=
xt=1
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
